StartupEvents.registry("item", event => {
    // 瘟疫头盔
    event.create("geckojs:pestilence_helmet", "anim_helmet")
        .geoModel(geo => {
            geo.setSimpleModel('geckojs:geo/armor/pestilence_helmet.geo.json')
            geo.setSimpleTexture('geckojs:textures/armor/pestilence.png')
        })

    // 瘟疫胸甲
    event.create("geckojs:pestilence_chestplate", "anim_chestplate")
        .geoModel(geo => {
            geo.setSimpleModel('geckojs:geo/armor/pestilence_chestplate.geo.json')
            geo.setSimpleTexture('geckojs:textures/armor/pestilence.png')
        })

    // 瘟疫裤腿
    event.create("geckojs:pestilence_leggings", "anim_leggings")
        .geoModel(geo => {
            geo.setSimpleModel('geckojs:geo/armor/pestilence_leggings.geo.json')
            geo.setSimpleTexture('geckojs:textures/armor/pestilence.png')
        })

    // 瘟疫靴子
    event.create("geckojs:pestilence_boots", "anim_boots")
        .geoModel(geo => {
            geo.setSimpleModel('geckojs:geo/armor/pestilence_boots.geo.json')
            geo.setSimpleTexture('geckojs:textures/armor/pestilence.png')
        })
})
